


/* MENU MOBILE */



nav.fixed{
    height: 80px;
    background-color: white !important;
    border-bottom:1px solid rgba(0, 0, 0, .11);
}

nav.fixed > .menu-nav > .LogoHeader{
    width: 80px;
    margin-top: 0px;
}


nav.fixed .menu-menu-1-container #primary-menu{
    margin-top:50px;
}

nav.fixed > .menu-nav > .menu-menu-principale-container{
    margin-top: 0px !important;
}

nav.fixed > .menu-nav > .navTrigger{
    margin-top: 16px !important;

}


nav.fixed #primary-menu{
    top:inherit !important;

}


.LogoHeader{
  width: 100px;
  float: left;
  margin-top: 0px;
}


.LogoHeader img{
    width: 253px;
    position: relative;
}


nav.fixed .LogoHeader img {
    width: 208px;
    margin-top: 4px;
}


.navTrigger{
  position: inherit !important;
  float: right !important;
  margin-top: 21px !important;
}

.navTrigger > div > svg{
  position: relative;
  top: 10px;
  left: -20px;
  border:2px solid white;
}

.navWhite .navTrigger > div > svg{
  position: relative;
  top: 10px;
  left: -20px;
  border:2px solid #0b3e73;
}


.navTrigger > .active > svg{

  border:0px solid white;
}

.navWhite  .navTrigger > .active > svg{

  border:0px solid white !important;
}

nav.pc {
  padding-left: 30px;
  padding-right: 30px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  background-color: rgba(255, 255, 255, 0.3);

}

nav.navWhite {

 background-color: white !important;

}

nav.pc .menu-menu-1-container, nav.pc .menu-menu-1-en-container {
  width: calc(100% - 110px);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90px;
}
nav.pc .menu-menu-1-container #primary-menu, nav.pc .menu-menu-1-en-container #primary-menu {
  padding-left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: absolute;
  right: 0;
  top:28px;
}
nav.pc .menu-menu-1-container #primary-menu > li, nav.pc .menu-menu-1-en-container #primary-menu > li {
  display: inline-block;
}
nav.pc .menu-menu-1-container #primary-menu > li > a, nav.pc .menu-menu-1-en-container #primary-menu > li > a {
  display: block;
  padding: 5px 24px;
  letter-spacing:1px;
  font-size: 18px;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
nav.pc .menu-menu-1-container #primary-menu > li > a:after, nav.pc .menu-menu-1-en-container #primary-menu > li > a:after {
  content: " ";
  width: 0px;
  height: 3px;
  background: #3d6fb6;
  display: block;
  animation: line-width-out 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
nav.pc .menu-menu-1-container #primary-menu > li > a:hover, nav.pc .menu-menu-1-en-container #primary-menu > li > a:hover {
  color: #3d6fb6;
  text-decoration: none;
}
nav.pc .menu-menu-1-container #primary-menu > li > a:hover:after, nav.pc .menu-menu-1-en-container #primary-menu > li > a:hover:after {
  animation: line-width 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
nav.pc .menu-menu-1-container #primary-menu .current_page_item a, nav.pc .menu-menu-1-en-container #primary-menu .current_page_item a {
  font-weight: 900;
}
nav.pc .menu-menu-1-container .menu-item-has-children, nav.pc .menu-menu-1-en-container .menu-item-has-children {
  position: relative;
  cursor: pointer;
}
nav.pc .menu-menu-1-container .menu-item-has-children .sub-menu, nav.pc .menu-menu-1-en-container .menu-item-has-children .sub-menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  left: 0;
  transform: scaleY(0);
  padding-left: 0;
}
nav.pc .menu-menu-1-container .menu-item-has-children .sub-menu li, nav.pc .menu-menu-1-en-container .menu-item-has-children .sub-menu li {
  clear: both;
  width: 150%;
}
nav.pc .menu-menu-1-container .menu-item-has-children .sub-menu li a, nav.pc .menu-menu-1-en-container .menu-item-has-children .sub-menu li a {
  background: #0582ca;
  padding: 10px 30px;
  display: block;
  width: 100%;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
}
nav.pc .menu-menu-1-container .menu-item-has-children .sub-menu li a:hover, nav.pc .menu-menu-1-en-container .menu-item-has-children .sub-menu li a:hover {
  background: #141a26;
  text-decoration: none;
}
nav.pc .menu-menu-1-container .menu-item-has-children:hover .sub-menu, nav.pc .menu-menu-1-en-container .menu-item-has-children:hover .sub-menu {
  visibility: visible;
  opacity: 1;
  animation: scale-in-ver-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
nav.pc .menu-nav {
  position: relative;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  margin-left: auto;
  margin-right: auto;
}

nav.navWhite .menu-nav {
  height: 100px;

}


nav.pc .menu-nav .logo-nav {
  width: 55px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  position: absolute;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
nav.pc .menu-nav .menu-lang {
  width: 25px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  position: absolute;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
nav.pc .menu-nav .menu-lang a {
  color: #3d6fb6;
  margin-bottom: 0;
  line-height: 1;
  font-weight: 900;
  font-size: 17px;
}
nav.pc .menu-nav .menu-lang a:hover {
  text-decoration: none;
  color: #141a26;
}
nav.pc .icon-member {
  opacity: 0;
  position: absolute;
  right: 40px;
  color: #3d6fb6;
  font-size: 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}

nav.pc.fixed .menu-nav {
  height: 44px;
}
nav.pc.fixed .menu-nav .menu-menu-1-container, nav.pc.fixed .menu-nav .menu-menu-1-en-container {
  height: 44px;
}
nav.pc.fixed .menu-nav .logo-nav {
  width: 25px;
}
nav.mobile {
  transform: translateX(100%);
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  padding-top: 150px;
  padding-bottom: 90px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1900;
  width: 100%;
  background: white;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  max-height: 100vh;
}
nav.mobile > .menu-menu-principale-container {
    background-color: white !important;
    margin-top: 0px !important; 
    padding-left: 0px !important;
}
nav.mobile > .menu-menu-principale-container > ul > li > ul {
    background-color: white !important;
}
nav.mobile > .menu-menu-principale-container > ul > li{
    list-style: none !important;
}
nav.mobile > .menu-menu-principale-container > ul > li.menu-item-29{
    width: 180px !important;
}
nav.mobile > .menu-menu-principale-container > ul > li > a{

    text-decoration: none !important;
}
nav.mobile > .menu-menu-principale-container > ul > li > ul > li {
    list-style: none !important;

}
nav.mobile > .menu-menu-principale-container > ul > li > ul > li > a {

    text-decoration: none !important;
}

nav.mobile li  {

    width: 300px;
    margin: auto;
    text-align: center;
    list-style: none;
}


.mobile > div ul a{
  color: black;
  font-family: Poppins-Bold, sans-serif !important;
}

.mobile > div .current_page_item a{
    color: #c61230 !important;
}


nav.mobile .logo-nav {
  width: 55px;
  margin-left: 60px;
  margin-bottom: 15px;
}
nav.mobile .menu-lang {
  position: absolute;
  top: 30px;
  right: 130px;
}
nav.mobile .menu-menu-1-container .menu, nav.mobile .menu-menu-1-en-container .menu {
  margin-left: 0;
  padding-left: 0;
  min-width: 500px;
}
nav.mobile .menu-menu-1-container .menu > li > a, nav.mobile .menu-menu-1-en-container .menu > li > a {
  cursor: pointer;
  font-size: 140%;
  display: block;
 
  padding-bottom: 30px;
  padding-top: 30px;
  border-bottom: solid 1px rgba(198, 198, 198, 0.5);
}
nav.mobile .menu-menu-1-container .menu > li > a:hover, nav.mobile .menu-menu-1-en-container .menu > li > a:hover {
  text-decoration: none;
    border-bottom: 1px solid #0b3e73;
  font-weight: 800;
  margin-left: 0;
  width: 100%;

}

nav.mobile .menu-menu-1-container .menu .current_page_item > a, nav.mobile .menu-menu-1-container .menu .current-menu-parent > a, nav.mobile .menu-menu-1-en-container .menu .current_page_item > a, nav.mobile .menu-menu-1-en-container .menu .current-menu-parent > a {


  font-family: Poppins-Bold, sans-serif !important;
  letter-spacing: 1px;
  width: 100%;
}
nav.mobile .menu-menu-1-container .menu .current_page_item > a:before, nav.mobile .menu-menu-1-container .menu .current-menu-parent > a:before, nav.mobile .menu-menu-1-en-container .menu .current_page_item > a:before, nav.mobile .menu-menu-1-en-container .menu .current-menu-parent > a:before {
  content: "";
  /*width: 70px;
  height: 4px;
  background: #fff;*/
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children {
  position: relative;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu {
  opacity: 0;
  transition: all 0.5s ease;
  display: none;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu li, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu li {
  clear: both;
  width: 100%;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu li a, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu li a {
  padding: 15px 30px;
  display: block;
  width: calc(100% - 30px);
  font-size: 1.1rem;
  cursor: pointer;
  border-bottom: solid 1px rgba(198, 198, 198, 0.5);
  margin-left: 30px;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu li a:hover, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu li a:hover {
  background: #141a26;
  text-decoration: none;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu .current_page_item a, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu .current_page_item a {
  padding-left: 40px;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu .current_page_item a:before, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu .current_page_item a:before {
  width: 30px;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children:hover li a, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children:hover li a {
  color: #fff;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children > a:after, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children > a:after {
  content: "юдО";
  font-family: "icomoon";
  position: absolute;
  top: calc(50% - 12px);
  right: 60px;
  transform: rotate(0deg);
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children.opened .sub-menu, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children.opened .sub-menu {
  opacity: 1;
}
nav.mobile .menu-menu-1-container .menu .menu-item-has-children.opened a:after, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children.opened a:after {
  transform: rotate(180deg);
}
nav.mobile.opened {
  transform: translateX(0);
}

.main-navigation #primary-menu li a{
    font-family: Poppins-Bold, sans-serif !important;
    color:white !important;
}




.main-navigation #primary-menu li.current-menu-item a{
  color: #c61230 !important;
  font-family: Poppins-Bold, sans-serif !important;
}


.navTrigger {
  display: none;
  cursor: pointer;
  margin: auto;
  position: fixed;
  right: 0px;

  z-index: 9999;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
    height: 35px;
    width: 35px;
    padding: 0px ;
}

.navWhite .navTrigger{
  top:0px;
}


.navTrigger i {
  background-color: #ef9235;
  border-radius: 2px;
  content: "";
  display: block;
  width: 100%;
  height: 5px;
}
.navTrigger i:nth-child(3) {
  width: 60%;
  float: right;

}
.navTrigger i:nth-child(1) {
  animation: outT 0.8s backwards;
  animation-direction: reverse;
  opacity: 1;
}
.navTrigger i:nth-child(2) {
  margin: 7px 0;
  animation: outM 0.8s backwards;
  animation-direction: reverse;
}
.navTrigger i:nth-child(3) {
  animation: outBtm 0.8s backwards;
  animation-direction: reverse;
}
.navTrigger.active i:nth-child(1) {
  animation: inT 0.8s forwards;
  opacity: 0;
}
.navTrigger.active i:nth-child(2) {
  animation: inM 0.8s forwards;
}
.navTrigger.active i:nth-child(3) {
  animation: inBtm 0.8s forwards;
}
.navTrigger.fixed {
  top: 12px;
  width: 45px;
  height: 19px;
}
.navTrigger.fixed i {
  height: 3px;
}
.navTrigger.fixed i:nth-child(2) {
  margin: 5px 0;
}
.navTrigger.fixed.active {
  width: 55px;
  height: 43px;
  top: 24px;
}
.navTrigger.fixed.active i {
  height: 5px;
}
.navTrigger.fixed.active i:nth-child(2) {
  margin: 7px 0;
}

@keyframes inM {
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes outM {
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes inT {
  0% {
    transform: translateY(0px) rotate(0deg);
    opacity: 1;
  }
  50% {
    transform: translateY(12px) rotate(0deg);
    opacity: 0;
  }
  100% {
    transform: translateY(12px) rotate(135deg);
    opacity: 0;
  }
}
@keyframes outT {
  0% {
    opacity: 0;
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    transform: translateY(12px) rotate(0deg);
    opacity: 0;
  }
  100% {
    transform: translateY(12px) rotate(135deg);
    opacity: 0;
  }
}
@keyframes inBtm {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    transform: translateY(-12px) rotate(0deg);
  }
  100% {
    transform: translateY(-12px) rotate(135deg);
  }
}
@keyframes outBtm {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    transform: translateY(-12px) rotate(0deg);
  }
  100% {
    transform: translateY(-12px) rotate(135deg);
  }
}

.LogoHeaderTel{
  display: none !important;
}


.navTrigger .active path{
  stroke: #0b3e73 !important;
}

nav.pc > div > div > ul > li.current_page_item > a{
  color: #ef9235 !important;
}


  .navTrigger {
    display: none;
  }
@media (max-width: 1500px) {


  nav.pc .menu-menu-1-container #primary-menu > li > a, nav.pc .menu-menu-1-en-container #primary-menu > li > a {
    font-size: 15px;
  }
  nav.pc .menu-nav .logo-nav {
    width: 45px;
  }
}
@media (max-width: 1300px) {
  nav.pc .menu-nav > .menu-menu-1-container, nav.pc .menu-nav > .menu-menu-1-en-container {
    display: none;
  }
  nav.pc .menu-nav .menu-lang {
    right: 80px;
  }

  .LogoHeaderTel{
    display: none !important;
  }

  .LogoHeader{
    display: block; !important;
  }

  nav.pc div .menu-menu-principale-container{
    display: none;
  }

  .navTrigger {
    display: block;
  }

  nav.pc .icon-member {
    right: 130px;
  }

}

@media (max-width: 997px) {
    nav.pc .menu-nav{
      width: inherit;
    }

 }

@media (max-width: 767px) {
    nav.pc .menu-nav {
      height: 70px;
    }

    nav.mobile .menu-lang {
      top: 23px;
    }


 }

@media (max-width: 575px) {


  nav.pc {
    padding-left: 15px;
  }
  nav.pc .menu-nav {
    height: 50px;
  }
  nav.pc .menu-nav .menu-menu-1-container ul, nav.pc .menu-nav .menu-menu-1-en-container ul {
    height: 60px;
  }
  nav.pc .menu-nav .logo-nav {
    width: 33px;
  }
  nav.pc.fixed .menu-nav {
    height: 40px;
  }



  nav.fixed .navTrigger {
    top: 0px;

  }

  .navTrigger i {
    height: 4px;
  }
  .navTrigger.fixed {
    top: 10px;
  }
  .navTrigger.fixed.active {
    top: 10px;
    width: 45px;
  }
  .navTrigger.fixed.active i {
    height: 4px;
  }
  .navTrigger.active {
    top: 10px;
  }

  nav.mobile {
    width: 100%;
 
  }
  nav.mobile .menu-menu-1-container .menu, nav.mobile .menu-menu-1-en-container .menu {
    min-width: 200px;
    width: 100%;
  }
  nav.mobile .menu-menu-1-container .menu li a, nav.mobile .menu-menu-1-en-container .menu li a {
    font-size: 1.2rem;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  nav.mobile .menu-menu-1-container .menu li a:hover, nav.mobile .menu-menu-1-en-container .menu li a:hover {
    padding-right: 30px;
  }
  nav.mobile .menu-lang {
    top: 12px;
    right: 80px;
  }


}

@media (max-width: 450px) {

  nav.mobile .menu-menu-1-container .menu li a, nav.mobile .menu-menu-1-en-container .menu li a {
    font-size: 22px;
    margin-left: 0px;
  }
  nav.mobile .menu-menu-1-container .menu li a:hover, nav.mobile .menu-menu-1-en-container .menu li a:hover {
    padding-left: 0px;
  }
  nav.mobile .menu-menu-1-container .menu .current_page_item a, nav.mobile .menu-menu-1-container .menu .current-menu-parent a, nav.mobile .menu-menu-1-en-container .menu .current_page_item a, nav.mobile .menu-menu-1-en-container .menu .current-menu-parent a {
    padding-left: 0px;
  }
  nav.mobile .menu-menu-1-container .menu .current_page_item a:before, nav.mobile .menu-menu-1-container .menu .current-menu-parent a:before, nav.mobile .menu-menu-1-en-container .menu .current_page_item a:before, nav.mobile .menu-menu-1-en-container .menu .current-menu-parent a:before {
    width: 45px;
  }
  nav.mobile .menu-menu-1-container .menu .menu-item-has-children .sub-menu li a, nav.mobile .menu-menu-1-en-container .menu .menu-item-has-children .sub-menu li a {
    font-size: 0.9rem;
  }
  nav.mobile .logo-nav {
    width: 40px;
    margin-left: 30px;
  }



}

.Menuactive{
  transform: translateX(0%) !important;
}


/***************FIN MENU*********************/

/*****************DEBUT BTN**********************/


.BtnRouge{
    display:inline-block;
    color:white;
    background-color:rgb(179, 43, 54);
    border-radius:50px;
    font-size:18px;
    padding:17px 40px !important;
    transition:0.5s;
}

.BtnRouge:hover{
    background-color:#2a2a2a;
    color:white;
    transition:0.5s;
}



.BtnTransparentBlanc{
    background-color:transparent;
    border:1px solid white;
}

/*****************FIN BTN**********************/


.row {
    margin-right: 0 !important;
    margin-left:  0 !important;
}


.SectionHeaderAccueil{
    background-position:center;
    background-size:cover;
    height:830px;
    position:relative;
}

.SectionHeaderAccueil:after{
    content:'';
    height:330px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
    background:linear-gradient(rgba(10, 10, 10, 0) 0%, rgba(10, 10, 10, 0.54) 56%, rgba(10, 10, 10, 0.6) 63%, rgba(10, 10, 10, 0.9) 94%);
}

.SectionHeaderAccueil h1{
    color:white !important;
    width:100%;
    position:absolute;
    bottom:50px;
    left:0;
    text-align:center;
    z-index:55;
}

.SectionBarreRouge{
    background-color:#b32b36 !important;
    padding:10px 0;
}

.SectionBarreRouge p{
    color:white;
}
.CentreBarreRouge{
    text-align:center;
}

.SectionNewAccueil{
    padding:100px 0;
    overflow:hidden;
}

.ImgSliderNew{
    width:90%;
    margin:auto;
}

.SliderImageNew{
    width:150%;
}


.slick-prev{
    height:62px !important;
    width:62px !important;
    background-image:url(/wp-content/uploads/2026/01/SlideG.png) !important;
    background-size:contain !important;
    background-repeat:no-repeat !important;
    z-index:55;
    left: -69px !important;
}

.slick-prev:before{
    content:inherit !important;
}

.SectionFaireParti{
    background-color:#b32b36;
}

.SectionFaireParti h2{
    color:white;
    text-transform:uppercase;
}
.SectionFaireParti p{
    color:white;
}

.ImageFairePartie{
    background-size:cover;
    background-position:center;
    width:100%;
    height:100%;
}


.Bloc18Rouge{
    padding:100px 18%;
}

.BlocCentreNombre{
    text-align:center;
    
}


.BlocCentreNombre .nombre{
    color:#e6000e;
    font-size: 75px;
    line-height:1;
    font-family: Poppins-Bold, sans-serif !important;
}

.SectionChiffre{
    padding:100px 0;
}


.BlocImageArriere{
    background-size:cover;
    background-position:center;
    padding: 125px 22% 125px 22%;
    height:100%;
}

.IconePropreter{
    width:200px;
}

.SectionPropreter{
    background-color:black;
}

.BlocImageArriere h2{
    color:white;
    text-transform:uppercase;
}

.BlocImageArriere h2 span{
    color:#c61230;
}

.BlocImageArriere p{
    color:white;
}

.BlocNoirPropreter{
    padding:155px 16% 135px 15%;
}

.BlocNoirPropreter h2{
    color:white;
    text-transform:uppercase;
}

.TableTarif {
    width: 100%;
}

.TableBold td {
    font-size: 20px !important;
    color: white !important;
    font-family: Poppins-Bold, sans-serif !important;
    text-align: left;
    padding: 0 0 5px 0;
}

.TableBold td:last-child {
    text-align: right;
}

.TableRegular td {
    font-size: 14px !important;
    color: white !important;
    font-weight: 400 !important;
    text-align: left;
    padding: 0;
}

.TableRegular td:last-child {
    text-align: right;
}


.separatorTable{
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #b32b36;
    height: 1px;
}

.BlocAujourdhui{
    padding:50px 20%;
}
.BlocAujourdhui h2 {
    text-transform:uppercase;
}

.BlocAujourdhui h2 span{
    color:#c61230;
}
.RowAujourdhui p{
    font-size:20px;
    color:black;
}


.TitreAujourdhui{
    font-size:20px;
    color:#b32b36 !important;
    font-family: Poppins-SemiBold, sans-serif !important;
    padding:3px 0 10px;
}

.IconeAujourdhui{
    width:47px;
}

.SeparatorAujourdhui{
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #b32b36;
    height: 1px;
}

.BlocAujourdhui .SeparatorAujourdhui:last-child{
    display:none;
}


.MapAujourdhui{
    height:100%;
    width:100%;
}

footer{
    background-color:black;
}

.ContainerFooter{
    padding:110px 0 100px;
}


.LogoFooter{
    width:200px;
}


footer p{
    color:white !important;
}

.TitreFooter{
    font-size: 20px;
    font-family: Poppins-Bold, sans-serif !important;
}

.LienFooter{
    color:white !important;
    transition:0.5s;
}
.LienFooter:hover{
    color:#b32b36 !important ;
    transition:0.5s;
}

.ReseauFooter img{
    width:32px;
    opacity:1;
    transition:0.5s;
}

.ReseauFooter img:hover{
    opacity:0.5;
    transition:0.5s;
}


.BtnFooter {
    font-size: 16px !important;
    font-weight: 500 !important;
    border: 1px solid #B32B36;
    padding: 6px 0px;
    width: 138px;
    text-align: center;
    display: inline-block;
    border-radius: 30px;
    margin-top: 25px;
    background-color: inherit;
    color:white !important;
    transition: 0.5s !important;
}


.BtnFooter:hover {
    background-color: #B32B36;
    transition: 0.5s !important;
}


.BasFooter{
    background-color: #1D1D1D !important;
    padding:15px 0;
}
.BasFooter p{
    color:#bdbdbd !important;
}
.BasFooter a{
    color:#bdbdbd  !important;
}

.TextRightFooter{
    text-align:right;
}

.TopPageNoir{
    color:white;
    font-size:13px;
    background-color:#1d1d1d!important;
    padding:10px 0;
    position:relative;
}

.TopPageNoir:before{
    content:'';
    height:100%;
    width:35px;
    background-color:#1d1d1d!important;
    position:absolute;
    top:0;
    left:-30px;
}
.TopPageNoir:after{
    content:'';
    height:100%;
    width:35px;
    background-color:#1d1d1d!important;
    position:absolute;
    top:0;
    right:-30px;
}
.LienTelHeader{
    
}

.ReseauHeader img{
    width:16px;
    opacity:1;
    transition:0.5s;
}

.ReseauHeader img:hover{
    opacity:0.5;
    transition:0.5s;
}

.LienTelHeader{
    color:white !important;
    font-size:13px;
    transition:0.5s;
}
.LienTelHeader:hover{
    color:#b32b36 !important;
    transition:0.5s;
}

.TextRightTop{
    text-align:right;
}


nav.fixed .TopPageNoir{
    display:none;
}

nav.fixed .main-navigation #primary-menu li a {
    color: black !important;
}
nav .main-navigation #primary-menu li a:hover {
    color: #c61230 !important;
}

nav.fixed  .main-navigation #primary-menu li.current-menu-item a {
    color: #c61230 !important;
}


.SectionHeaderPage{
    background-size:cover;
    background-position:center;
    height:350px;
    width:100%;
    position:relative;
}

.SectionHeaderPage:after {
    content: '';
    height: 230px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(rgba(10, 10, 10, 0) 0%, rgba(10, 10, 10, 0.54) 56%, rgba(10, 10, 10, 0.6) 63%, rgba(10, 10, 10, 0.9) 94%);
}

.SectionHeaderPage h1 {
    color: white !important;
    width: 100%;
    font-family: Poppins-ExtraBold, sans-serif !important;
    position: absolute;
    bottom: 72px;
    left: 0;
    text-align: center;
    z-index: 55;
    text-transform:uppercase;
}

.BlocPromo h3{
    font-family: Poppins-Bold, sans-serif !important;
    font-size:32px !important;
}
.BlocPromo p{
    color:black;
    font-size:20px !important;
}
.BlocPromo img{
    width:100%;
}


.SectionPromo{
    padding:200px 0 0;
    position:relative;
    
}

.BadgePromo{
    position: absolute;
    top: -91px;
    left: -173px;
}


.BlocPromo{
    padding:0 10px;
}

.PositionRelative{
    position:relative;
}

.SeparatorPromo{
    height:1px;
    width:100%;
    background-color: #a3a3a3;
    margin-top:50px;
}

.SectionNew{
    padding:150px 0 100px;
}

.BlocNoirLaveAuto p{
    color:white;
}

.BlocNoirLaveAuto h2 span{
    color:#b32b36;
}

.ImageEmplois{
    width:100%;
    margin:auto;
}

.SectionPosteEmplois h3{
    font-size:32px;
    text-transform:uppercase;
    color:black;
}

.SectionPosteEmplois p{

    color:black;
}

.SectionPosteEmplois{
    padding:100px 0;
}

.SectionPosteEmplois h2 span{
    color:#b32b36 !important;
}

.DisplayFlex{
    display:flex;
}

.SectionFormulaireEmplois{
    padding:50px 0 100px;
}
.SectionFormulaireEmplois h2{
    text-transform:uppercase;
    color:black;
}
.SectionFormulaireEmplois h3{
    text-transform:uppercase;
    color:black;
    margin-bottom:20px;
}
.SectionFormulaireEmplois h4{
    text-transform:uppercase;
    color:black;
}
.SectionFormulaireEmplois h5{
    text-transform:uppercase;
    color:black;
}

.clearfixe {
    display: block;
}

 .wpcf7-text {
    border-color: #c61230;
    border-width: 1px;
    border-style: solid;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #000000 !important;
    font-family: Poppins;
    font-size: 17px;
    line-height: 44px;
    font-weight: 500;
    padding-top: 12px;
    padding-right: 31px;
    padding-bottom: 12px;
    padding-left: 31px;
    margin-top: 15px;
    margin-bottom: 15px;
        width: 100%;
}
 .wpcf7-text:placeholder {

    color: #000000 !important;

}

 .wpcf7-text::placeholder {

    color: #000000 !important;

}

 .wpcf7-textarea {
    border-color: #c61230;
    border-width: 1px;
    border-style: solid;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #000000 !important;
    font-family: Poppins;
    font-size: 17px;
    line-height: 44px;
    font-weight: 500;
    padding-top: 12px;
    padding-right: 31px;
    padding-bottom: 12px;
    padding-left: 31px;
    margin-top: 15px;
    margin-bottom: 15px;
        width: 100%;
        height:110px;
}
 .wpcf7-textareat:placeholder {

    color: #000000 !important;

}

 .wpcf7-textarea::placeholder {

    color: #000000 !important;

}

.fichier {
    margin-top: 1%;
    padding-left: 1%;
    font-size: 19px;
    font-weight: 900;
    color: #000000;
}

#upload_en, #upload_fr {
    font-size: 15px;
    padding-left: 2% !important;
}

/*
#upload_fr::before {
    content: 'PARCOURIR';
    display: inline-block;
    border: 2px solid #C61230;
    border-radius: 4px;
    padding: 2% 2%;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-size: 15px;
    color: #000;
    font-weight: 600 !important;
}
*/
@media screen and (min-width: 768px) {
    .gauche {
        width: 47%;
        float: left;
        margin-right: 6%;
    }
}
@media screen and (min-width: 768px) {
    .droite {
        width: 47%;
        float: left;
    }
}

.em_t {
    padding-bottom: 5px;
    padding-left: 10px;
}

.em_l {
    padding-bottom: 25px;
    padding-left: 45px;
}


.wpcf7-submit  {
    background-color: #c61230;
    border-width: 0px;
    border-radius: 50px !important;

    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
}


.wpcf7-submit{
    color: #ffffff;
    border-color: #c61230;
    font-size: 15px;
    font-family: Poppins-light, sans-serif !important;
    background-color: #c61230;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    letter-spacing: -0.1px;
    text-transform: none;
    padding-left: 42px;
    padding-right: 42px;
    margin-top:50px;
}

#champ_o {
    padding-left: 1%;
    margin-bottom: -20px;
}

.MapContact{
    width:100%;
    height:510px;
}

.SectionContact{
    padding:100px 0;
}

.BlocInfoIcone{
    position:relative;
    padding-left:55px;
    width:fit-content;
    margin:auto;
}

.BlocInfoIconeTel:before{
    content:'';
    height:44px;
    width:44px;
    background-image:url(/wp-content/uploads/2026/01/Groupe-104.png);
    background-size:contain;
    background-position:center;
    position:absolute;
    background-repeat:no-repeat;
    left:0;
    top:0;
}

.BlocInfoIconeMail:before{
    content:'';
    height:44px;
    width:44px;
    background-image:url(/wp-content/uploads/2026/01/Groupe-106.png);
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    position:absolute;
    left:0;
    top:-5px;
}


.LienContactNormal{
    color:black;
    font-size:20px;
    transition:0.5s;
}


.LienContactNormal:hover{
    color:#b32b36;
    transition:0.5s;
}

.TitreInfoContact{
    font-size:20px;
    font-family: Poppins-SemiBold, sans-serif !important;
    color:#b32b36;
}


.RowInfoPosition{
    position:relative;
}

.RowInfoPosition:before{
    content:'';
    width:1px;
    height:100%;
    position:absolute;
    left:50%;
    bottom:0;
    background-color:rgba(0,0,0,0.4);
}


.FormulaireContact h2{
    text-transform:uppercase;
    color:black;
}
.FormulaireContact p{
    font-size:20px;
    color:black;
}

.FormulaireContact .BtnFormCandidature{

    margin-top: 18px;
}


#splw-location-weather-187.splw-main-wrapper {
    max-width: 100% !important;
    margin-bottom: 0 !important;
    margin-top: -17px !important;
    top: 9px !important;
}

#splw-location-weather-187 .splw-lite-wrapper, #splw-location-weather-187 .splw-forecast-weather option {
    background: inherit !important;
}

#splw-location-weather-187 .splw-lite-templates-body {
    padding: 0 !important;
    text-align: right;
}

.splw-lite-wrapper .splw-lite-current-temp {
    display: inline-block;
}

.splw-lite-wrapper .splw-lite-current-temp span.cur-temp {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 31px !important;
}


.splw-lite-wrapper .splw-lite-current-temp span.cur-temp {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 31px !important;
}

.splw-lite-current-temp .temperature-scale {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.splw-lite-wrapper .splw-lite-desc {
    margin-top: 0px !important;
    font-weight: 400;
    position: relative;
    top: 0px;
}

#splw-location-weather-187 .lw-footer {
    display: none;
}

.PaddingLoi1er{
    padding:100px 0;
}

.IconeLoi{
    width:190px;
}
.PaddingLoi1er h2{
    color:black;
    text-transform:uppercase;
    
}

.PaddingLoi1er h2 span{
    color:#b32b36;
    display:block;
    
}

.PaddingLoi1er p{
    color:black;
    font-size:20px;
    
}
.PaddingLoi1er li{
    color:black;
    font-size:20px;
    
}

.PaddingLoi1er h3{
    color:black;
    margin-bottom:30px;
    text-transform:uppercase;
    
}
.PaddingLoi1er a{
    color:#b32b36;
    
}

.PaddingLoi1er a:hover{
    color:#b32b36;
    
}
.SeparatorLoi{
    height:1px;
    width:100%;
    background-color: #b32b36;
}


#backToTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 1px solid rgba(213,213,213,1);
    background-color:transparent;
    background-image:url(/wp-content/uploads/2026/01/traitgris@2x.png);
    background-size:10px;
    background-position:center;
    background-repeat:no-repeat;
    cursor: pointer;
    pointer-events: none;
    z-index: 999;
    transition:0.5s;
}


#backToTop:hover {
    background-image:url(/wp-content/uploads/2026/01/Fichier-3@2x.png);
    border: 1px solid rgba(198,18,48,1);
    transition:0.5s;
}

.wpcf7-file{
    width:50%;
}















@media only screen and (max-width: 1660px) {


}


@media only screen and (max-width: 1560px) {

    .LogoHeader img {
    }
        

        
    
}


@media only screen and (max-width: 1200px) {


    .BadgePromo{
        position: relative;
        top: 0;
        left: 0;
        margin-bottom:50px;
    }
     
    
}





@media only screen and (max-width: 991px) {

    .SectionBarreRouge{
        text-align:center;
    }
        
    
    .SectionHeaderAccueil {
        height: 600px;
    }
    .SliderImageNew {
        width: 100%;
    }
        
    .Bloc18Rouge {
        padding: 100px 20px;
    }
        
    .ImageFairePartie {
        height: 500px;
    }
        
    .BlocImageArriere {
        padding: 100px 10% 100px 10% ;
    }
    
    .BlocNoirPropreter {
        padding: 85px 12% 100px 11% ;
    }
    
    .BasFooter p{
        text-align:center !important;
    }
    
    .TopPageNoir{
        display:none;
    }
    
    nav.pc {
        background-color: rgba(255, 255, 255, 1);
    }
    
    .SectionPromo {
        padding: 100px 0 0;
        position: relative;
    }
        
    .RowInfoPosition:before {
        content: inherit;
    }

    #splw-location-weather-187 .splw-lite-templates-body {
        text-align: center;
    }
    .SectionBarreRouge {
        padding: 10px 0 15px;
    }
    
    .wpcf7-file{
        width:100%;
    }


}


@media only screen and (max-width: 600px) {

    .SectionHeaderAccueil h1 {
        font-size:20px !important;
        bottom: 20px;
        padding:0 20px;
    }
    
    .SectionHeaderAccueil {
        height: 400px;
    }
    
    
    .ImageFairePartie {
        height: 300px;
    }
    
    
    .BlocImageArriere {
        padding: 100px 20px ;
    }
    
    .BlocNoirPropreter {
        padding: 100px 20px ;
    }
    
    .BlocAujourdhui{
        padding:100px 20px;
    }
    
    .SectionHeaderPage h1 {
        font-size:20px !important;
    }
        
    .SectionHeaderPage {
        height: 272px;
    }
        
        
    .MapContact {
        height: 300px;
    }


}



































